body {}
p  { color: #333; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 18px; margin-right: 12px; margin-left: 12px }
a:link { color: #333 }
a:visited  { color: #333 }
a:hover  { color: #e5bd78 }
.credittext  { color: #ccc; font-size: 11px }
.credittext a:link  { color: #ccc }
.credittext a:visited  { color: #ccc }
.credittext a:hover  { color: #910019 }
.captiontext { font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 15px }
h1 { color: #333; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; line-height: 18px; margin-right: 12px; margin-left: 12px }
td {}
.paddingbottom5px { padding-bottom: 5px }
.trickedya { display:none;}
